﻿div.kB_Search {
    background-color: #FFB700;
    padding: 18px 25px 9px 25px;   
    min-height: 126px;
}

div.kB_Search > h2 {
    margin:0px 0 16px 0;
    font-size:16px;
}

.kB_Search_Blue {
    background-color: #9FD8F0;
    padding: 18px 25px 9px 25px;
    min-height: 86px;
}

div.kB_Search_Blue h2 {
    margin:0 0 11px 0;
}

.messageHolder {
    background-color: #FFF;
    padding: 9px;
    border: solid 1px #017CCA;
    margin-top: 2px;
}

p.bottom {
    margin-top: 18px;
}

span.kBCloser {
    margin-top: 9px;
    width: 22px;
    height: 22px;
    min-width: 22px;
    min-height: 22px;
    background: url('btnClose.png') no-repeat;
    display: inline-block;
    cursor: pointer;
}

    span.kBCloser:hover {
        background: url('btnCloseHover.png') no-repeat;
    }


input#btZoekAanbieder {
    color: #FFF;
    font-size: 16px;
    border-radius: 3px;
    background-color: #0079C2;
    font-weight: bold;
    padding-left: 18px;
    padding-right: 18px;
}

    input#btZoekAanbieder:hover {
        color: #FFF;
        border-radius: 3px;
        background-color: #0DA4FF;
    }
     input#btZoekAanbieder:disabled {
        color: #B3E0F3;
        border-radius: 3px;
        background-color: #77C0E4;
        cursor: not-allowed;
    }

.kB_Search_Blue label {
    font-size: 16px;
    font-family: "Sans", sans-serif;
    font-weight: bold;
    line-height: 1.4em;
    margin-left: 10px;
    vertical-align: middle;
}


input#tbPlaats, input#tbAandoening, input#tbZorgaanbieder {
    font-size: 20px;
    font-weight: bold;
}

.kBModuleRow {
  margin-bottom: 20px;
}

.kB_Search_Blue > .kBModuleRow {
  margin-bottom: 4px;
}


.placeholder {
    color:    #999;
    font-size: 13px !important;
    font-weight: normal !important;
    line-height: 36px;
    font-family: "Sans", sans-serif;
}